<?php
class AOWP_PFlowPointcut extends AOWP_Pointcut {

	private $_pageFlowKey;
	
	protected function _isJoinPointShadow(AOWP_JoinPoint $joinPoint) {
		return false;
	}

	protected function _runtimeMatch(AOWP_JoinPoint $joinPoint) {
		return false;
	}
	
	
}
?>